<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Front-End-Accenture</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="../css/styles.css">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>
</head>
<body>

    <nav class="navbar navbar-expand-md fixed-top navbar-dark bg-dark">
        <a class="navbar-brand logo" href="#"><img src="../images/bootstrap-stack.png" class="navbar-brand-logo"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
  
        <div class="collapse navbar-collapse" id="navbarsExampleDefault">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item">
              <a class="nav-link" href="../index.html">Inicio<span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="#">Receta</a>
            </li>
            <li class="nav-item">
              <a class="nav-link disabled" href="#">Nosotros</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="contact.html">Contacto</a>
              </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="http://example.com" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Dropdown</a>
              <div class="dropdown-menu" aria-labelledby="dropdown01">
                <a class="dropdown-item" href="#">Action</a>
                <a class="dropdown-item" href="#">Another action</a>
                <a class="dropdown-item" href="#">Something else here</a>
              </div>
            </li>
          </ul>
          <!--<form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="text" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
          </form>-->
        </div>
      </nav>

    <section id="main-section">
        <h1 class="recipe-title">Receta de Lasagna de Pollo</h1>
        <div class="text-center"><img src="../images/recipe-lasagna.jpg" alt="Receta de lasagna de pollo" class="main-image img-responsive img-center"></div>
        <p class="description">La lasagna es uno de los platos con los que siempre acertarás si quieres sorprender a una persona especial o has organizado una reunion familiar o con amigos de última hora. Aunque pueda parecer complicado elaborarla, lo cierto es que es mucho más sencillo de lo que imaginas, no te pierdas esta receta y descubre los pasos para hacer tu propia lasaña de pollo.</p>
        <p class="subtitle">Ingredientes para 6 raciones de Lasaña de pollo:</p>
        <div class="container">
          <div class="row">
            <div class="ingredient-list-container col-md-6">
              <ul class="ingredients-list">
                  <li class="ingredient-container"><input type="checkbox" id="ingredient-0" class="ingredients"><label for="ingredient-0"><strong>4 Unidades</strong> de Pechugas de Pollo</label></li>
                  <li class="ingredient-container"><input type="checkbox" id="ingredient-1" class="ingredients"><label for="ingredient-1"><strong>500 Gramos</strong> de Pasta para Lasagna</label></li>
                  <li class="ingredient-container"><input type="checkbox" id="ingredient-2" class="ingredients"><label for="ingredient-2"><strong>½ Litro</strong> de Bechamel</label></li>
                  <li class="ingredient-container"><input type="checkbox" id="ingredient-3" class="ingredients"><label for="ingredient-3"><strong>100 Gramos</strong> de Queso Parmesano</label></li>
                  <li class="ingredient-container"><input type="checkbox" id="ingredient-4" class="ingredients"><label for="ingredient-4"><strong>100 Gramos</strong> de Queso Mozzarella</label></li>
                  <li class="ingredient-container"><input type="checkbox" id="ingredient-5" class="ingredients"><label for="ingredient-5"><strong>300 Gramos</strong> de Champiñón</label></li>
              </ul>
            </div>
            <div class="ingredient-list-container col-md-6">
              <ul class="ingredients-list">      
                  <li class="ingredient-container"><input type="checkbox" id="ingredient-6" class="ingredients"><label for="ingredient-6"><strong>200 Mililitros</strong> de Caldo de Pollo</label></li>
                  <li class="ingredient-container"><input type="checkbox" id="ingredient-7" class="ingredients"><label for="ingredient-7"><strong>200 Mililitros</strong> de Aceite</label></li>
                  <li class="ingredient-container"><input type="checkbox" id="ingredient-8" class="ingredients"><label for="ingredient-8"><strong>100 Gramos</strong> de Cebolla Roja</label></li>
                  <li class="ingredient-container"><input type="checkbox" id="ingredient-9" class="ingredients"><label for="ingredient-9"><strong>2 Dientes</strong> de Ajo</label></li>
                  <li class="ingredient-container"><input type="checkbox" id="ingredient-10" class="ingredients"><label for="ingredient-10"><strong>1 Puñado</strong> de Sal</label></li>
                  <li class="ingredient-container"><input type="checkbox" id="ingredient-11" class="ingredients"><label for="ingredient-11"><strong>1 Puñado</strong> de Pimienta</label></li>
              </ul>
            </div>
          </div>
        </div>
        <p class="subtitle">Pasos a seguir para hacer esta receta | 45 minutos</p>
        <p class="steps">1 Lo primero que vamos a hacer para elaborar nuestra lasaña casera es cocinar las pechugas en agua con el ajo macerado. Una vez cocinadas, trocéalas. Precalienta el horno a 250ºC.</p>
        <p class="steps">2 Luego, ponemos a cocer las láminas de pasta para la lasaña con agua, sal y un chorrito de aceite. Debes dejarlas hasta que la pasta esté al dente, puede llevarte entre 10 y 15 minutos.</p>
        <p class="steps">3 Para continuar con el relleno de nuestra lasaña de pollo, picamos finamente la cebolla roja, pelamos y picamos los tomates y pochamos los dos ingredientes en el aceite, a fuego lento.</p>
        <p class="steps">4 Cuando los ingredientes anteriores están a punto agregamos un poco de caldo de pollo para ir formando una salsa. Luego, añadimos la salsa bechamel y revolvemos la mezcla constantemente para que tome consistencia. Todo esto sin retirar la sartén del fuego ni apagarlo. Cuando la salsa esté hirviendo, añade el pollo desmenuzado.</p>
        <p class="steps">5 En una sartén aparte cortamos en láminas los champiñones y los sofreímos en aceite bien caliente.</p>
        <p class="steps">6 Para montar la lasaña, engrasamos con mantequilla una placa de horno y colocamos una capa de pasta de lasaña ya cocida.</p>
        <p class="steps">7 Seguidamente agregamos una capa de salsa, una de champiñones, una de queso mozzarella y otra de pasta. Luego, vuelve a empezar con la salsa, los champiñones, el queso y la pasta hasta llenar toda la placa.</p>
        <p class="steps">8 Para que nuestra lasaña de pollo quede perfecta la última capa ha de ser de salsa, champiñones y queso.</p>
        <p class="steps">9 Por último, agrega el queso parmesano por encima y hornea la lasaña durante 20 minutos aproximadamente, hasta que el queso se dore. Esta lasaña es ideal para acompañarla con una ensalada verde sencilla o una deliciosa ensalada de espinacas y fresas, consulta nuestra receta y sorprende a tus invitados.</p>
    </section>
</body>
</html>